@media all and (max-width: 767px) {
    body {
        margin-top: 0;
    }
    .bx-wrapper .bx-prev {
        display: none;
    }

    .bx-wrapper .bx-next {
        display: none;
    }

    header .header-indent {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .header-social, .interactive_map {
        display: none;
    }

    .mobile-menu .header-social {
        display: block;
    }

    .header-bg {
        /*margin-top: -85px;*/
    }
    .slider-wrapper {
        /*top: 85px;*/
    }
    .test-version {
        height:85px;
    }
    /*menu*/
    .main-menu {
        display: none;
    }
    .mobile-menu {
        display: block;
    }
    /*menu*/
    .logo {
        margin-left:15px;
    }

    .top-search-hide {
        display: none;
    }

    .slider-wrapper .bx-caption {
        left:0;
    }
    .slider-wrapper .bx-caption .bx-caption-header {
font-size: 24px;
        line-height: 31px;
    }
    .slider-wrapper .bx-caption .bx-caption-text {
        padding-right: 0;
    }
    .slider-wrapper .bx-caption p {
        font-size: 24px;
    }
    .slider-news-wrapper {
        padding-bottom: 0;
        overflow: hidden;
    }
    .slider-news-wrapper .container {
        padding-left: 0;
        padding-right: 0;
    }

    .content-news-wrapper .content-item-news-wrapper .col-sm-8 {
        min-height:inherit;
    }

    .content-item-news-wrapper h4 {
        font-size: 34px;
        padding-top: 30px;
    }
    .content-news-wrapper .button-more {
        width: 180px;
        padding-top: 6px;
        top: inherit;
        left:0;
        right:0;
        margin: 0 auto;

    }
    .content-news-wrapper .button-more a {
        font-size: 14px;
    }
    .content-news-wrapper .button-more a:after {
        top:17px;
    }
    .content-item-news-wrapper {
        /*padding-bottom: 80px;*/
        min-height:460px;
    }

    .content-item-news-wrapper .anons-news-list .anons-news-date-month-wrapper {
        left: 15px;
    }

    .content-item-news-wrapper ul {
        padding-left:0;
    }
    .content-news-wrapper .news,
    .content-news-wrapper .anons-news,
    .content-news-wrapper .region-news,
    .content-news-wrapper .new-on-site {
        border:inherit;
    }
    .content-news-wrapper .region-news,
    .content-news-wrapper .new-on-site {
        border-top: #e6e9ed solid 20px;
    }

    #map {
        height: 350px !important;
        height:100%;
    }

    .item-law-wrapper.item-law-content {
        padding: 30px 0;
    }
    .law-content-wrapper ul {
        padding-left: 0;
    }

    /*inner-page*/
    .inner-page-wrapper .container {
        /*background: #fff;*/
        padding-left:0;
        padding-right: 0;
    }

    .inner-page-wrapper .inner-content-head-social {
        padding-left: 10px;
    }

    .inner-page-breadcrumbs-wrapper .inner-breadcrumbs {
        display: none;
    }
    /*.sidebar li {*/
    /*padding-left:0;*/
    /*}*/
    /*.inner-page-wrapper .inner-content-head {*/
    /*padding-left: 30px;*/
    /*padding-right: 10px;*/
    /*}*/
    /*.inner-page-wrapper .inner-content-article article {*/
    /*padding-left: 10px;*/
    /*padding-right: 10px;*/
    /*}*/
    /*inner-page*/
    .slider-wrapper .bx-caption p {
        line-height: 50px;
    }
    .timeline-date:after {
        content: none;
    }
    .timeline-item:before {
        content: none;
    }
    .timeline {
        padding-left: 25px;
        padding-top: 55px;
    }
    .timeline::before {
        left:0;
    }
    .timeline-date {
        left:0;
        top:-40px;
    }
    .timeline-item {
        margin-bottom: 50px;
    }

    .timeline .timeline-img {
        text-align: center;
        float: none;
        max-width: 165px;
    }
    .content-news-wrapper .row {
        display: block;
    }
    .content-item-news-wrapper .row {
        flex-direction: inherit;
    }

	.interactive_map {
	    margin-left: 85px;
	}
}
